Subject: state of 8xx

From: Kalle Pokki <[email-masked]>
Date: Tue, 14 Dec 2004 09:04:44 +0200

Hi,

I have tried to compile Linux 2.6 for my custom 8xx board, but the 
support for 8xx seems to be broken at the moment. Searching the lists 
indicates there was at least some problem with memory management a 
couple of months ago. Is anyone looking into this, or do you have any 
idea when 8xx could be working again?